Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 02:44:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c raheed                    Bot:  Hi again! Bot:  Please enter your name Customer:  raheed Bot:  Hi Raheed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522636707 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:07 AM, 12th Jan                     raheed                    Ohk           07:07 AM, 12th Jan                   badri                   Hi Raheed, Thank you for contacting us. My name is badri , I will be happy to assist you.           07:07 AM, 12th Jan                     raheed                    Hi           07:08 AM, 12th Jan                     raheed                    It's too much.. just click and collect for 5 day's           07:08 AM, 12th Jan                     raheed                    Still it's not ready           07:09 AM, 12th Jan                     raheed                    What happened my order           07:09 AM, 12th Jan                   badri                   Your order on the way to the store and it will be ready at any moment            07:09 AM, 12th Jan                   badri                   You’ll receive an SMS and an email when your order is ready for collection.           07:09 AM, 12th Jan                     raheed                    Still same reply           07:10 AM, 12th Jan                     raheed                    Now two days same reply.. u can check chat history           07:10 AM, 12th Jan                   badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon           07:10 AM, 12th Jan                     raheed                    Actually how many days will take..?           07:11 AM, 12th Jan                     raheed                    For 1 order           07:11 AM, 12th Jan                     raheed                    When I can receive           07:11 AM, 12th Jan                     raheed                    Tell me date           07:11 AM, 12th Jan                     raheed                    Hello.. are you there..??           07:12 AM, 12th Jan                     raheed                    Badri...           07:12 AM, 12th Jan                     raheed                    Helllloooo           07:13 AM, 12th Jan                   badri                   As we had said your order on the way to the store please wait for some time if it is not delivered within 48 hour please contact us again           07:14 AM, 12th Jan                   badri                   Is there anything else I can assist you with today?           07:14 AM, 12th Jan                     raheed                    Hoo.. again 48 hours..?????           07:14 AM, 12th Jan                     raheed                    It's too Cold.. I am ordered sweater jacket           07:15 AM, 12th Jan                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           07:16 AM, 12th Jan                     raheed                    Ohk.. let me make a screenshot .. this chat..           07:16 AM, 12th Jan                     raheed                    We are not expecting this type service from max           07:18 AM, 12th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:18 AM, 12th Jan                   badri                   Is there anything else I can assist you with today?           07:19 AM, 12th Jan                     raheed                    Try to send a confirmation mail ...           07:19 AM, 12th Jan                     raheed                    Nothing..           07:20 AM, 12th Jan                   badri                   We will do that           07:20 AM, 12th Jan                     raheed                    Bye           07:20 AM, 12th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3754242